--- 
vendor: "ESRI"
id: "514"
title: "Field - Extends into"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  blcName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlName: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  fldExtendsIntoGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  blcNpdidBlock: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cntCode2: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/514/queryables"